body {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-IMAGE: url(../images/starsbg2.gif);
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-bottom: 25px;
	padding: 0px;
}
.room {
	background-image:url(../images/moonbaby.gif);
	background-repeat:no-repeat;
	background-color:#000;
}
.mainborder {
	margin: 0px;
	padding: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6674B1;
	border-right-color: #6674B1;
	border-bottom-color: #6674B1;
	border-left-color: #6674B1;
}
.topborder {
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6674B1;
	border-bottom-color: #6674B1;
	border-left-color: #6674B1;
}
.topbotborder {
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #6674B1;
	border-bottom-color: #6674B1;
}
.content_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	line-height: 18px;
}
.story_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	line-height: 18px;
	text-align:center;
}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #7084da;
}
.h2 {	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	line-height: 14px;
	margin: 2px;
	color: #7084da;
}
#list-menu {
width: 132px;
/* this width value is also effected by
the padding we will later set on the links. */
}
#list-menu ul {
margin: 0; 
padding: 0;
list-style-type: none;
font-family: verdana, arial, sanf-serif;
font-size: 12px;
} 
#list-menu li {
margin: 4px 0 0;
}
#list-menu a {
display: block;
width:120px;
padding: 4px 4px 4px 8px;
color: #ffffff;
border: 1px solid #6674B1;
background: #8697DD;
text-decoration: none; /*lets remove the link underlines*/
}
#list-menu a:link, #list-menu a:active, #list-menu a:visited {
color: #ffffff;
}
#list-menu a:hover {
border: 1px solid #ffffff;
background: #8697DD;
color: #ffffff;
}

#story-menu {
width: 132px;
/* this width value is also effected by
the padding we will later set on the links. */
}
#story-menu ul {
margin: 0; 
padding: 0;
list-style-type: none;
font-family: verdana, arial, sanf-serif;
font-size: 12px;
} 
#story-menu li {
margin: 4px 0 0;
}
#story-menu a {
display: block;
width:120px;
padding: 4px 4px 4px 8px;
color: #ffffff;
border: 1px solid #6674B1;
background: #8697DD;
text-decoration: none; /*lets remove the link underlines*/
}
#story-menu a:link, #list-menu a:active, #list-menu a:visited {
color: #ffffff;
}
#story-menu a:hover {
border: 1px solid #FC3;
background: #8697DD;
color: #ffffff;
}

.poem_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	line-height: 18px;
}
.poem_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color: #000000;
	line-height: 18px;
}
.poem_author {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
	line-height: 16px;
}
.storytxt {font-family: Verdana;
	font-size: 12px;
	line-height: 16px;
	margin: 2px;
}
.girlname {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FF66FF;
	margin: 3px;
	padding: 1px;
}
.girltxt {
	font-family: Verdana;
	font-size: 12px;
	margin: 3px;
	padding: 1px;
	color: #FF66FF;
}
.girlmsg {
	font-family: Verdana;
	font-size: 10px;
	font-weight: lighter;
	color: #FF66FF;
	margin: 10px;
	padding: 1px;
}
.unkname {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	margin: 3px;
	padding: 1px;
	color: #FFFFFF;
}
.unktxt {
	font-family: Verdana;
	font-size: 12px;
	margin: 3px;
	padding: 1px;
	color: #FFFFFF;
}
.unkmsg {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	margin: 10px;
	padding: 1px;
	font-weight: lighter;
}
.boyname {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #3399FF;
	margin: 3px;
	padding: 1px;
}
.boytxt {
	font-family: Verdana;
	font-size: 12px;
	margin: 3px;
	padding: 1px;
	color: #3399FF;
}
.boymsg {
	font-family: Verdana;
	font-size: 10px;
	font-weight: lighter;
	margin: 10px;
	padding: 1px;
	color: #3399FF;
}
.photo_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	margin: 2px;
	padding: 4px;
}
.photo_link {
	font-family: Verdana;
	font-size: 12px;
	margin: 3px; padding: 2px;
	color: #3366FF;
}
.infotxt {	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	margin: 4px;
}
.infotxt2 {
	font-size: 12px;
	margin: 4px;
	font-family: Verdana;
	font-style: italic;
	color: #3366CC;
}
.lisa {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#F6C;
}